Subject: RE: moderation and banning people

From: George Gallen <[email-masked]>
Date: Tue, 8 Dec 1998 14:16:48 -0500

Unfortunatly, filtering causes all posts to be lost.
Yes, there are a lot of abusive posts, but even in
the harsh wording, the answer is "sometimes" also 
there. So you could lose valuable information by
killing all posts of a person.

Personally, I scan the message, hit delete if it's
not relevent. If it's relevent and I can use something
I'll reply back, if I can't use something and there
is some relevence to the post, I'll reply back

If the post is just bantering (or another b word)
and has no relevence to the question, click delete
and ignore.

Once someone realizes they can't get a rise with 
the inappropriate posts, they eventually stop
or you keep hitting delete.

True, it does waste time haveing to read them, but
it may also waste time by not reading them and missing
something important.

George
[email-masked]

-----Original Message-----
From: Nancy this-address-is-valid McGough [mailto:[email-masked]]
Sent: Tuesday, December 08, 1998 1:59 PM
To: Pine Discussion Forum
Subject: moderation and banning people

Some people have said they'd like this group to be moderated or
that some people should be banned from the group. I'd rather see
the group stay open and that we do the following to self moderate
the group:

* Ignore abusive posts or if you feel you must respond to the
  abuser, respond privately.

* When someone sends an inappropriate message to the group, politely
  tell her that it's inappropriate and where is the appropriate
  place to get the information or ask the question. Do this 
  quickly so the person gets a polite response before an abusive
  one.

* Teach people how to use Procmail or Pine to "kill" abusive
  participants. E.g., in Pine you can kill someone by using
  initial-keystroke "macros." Here's how I would kill someone
  whose email address is [email-masked]:

pine -P pinerc. -p pinerc-groups. -I
G,"in-l-pine-info",CR,;,T,F,"[email-masked]",A,D,X

Note that this is specific to my setup.  I have pine-info msgs
filtered into a folder named in-l-pine-info and I use a config
file called pinerc-groups to override some settings in my pinerc
file.

For this self moderation to work, we need to add info to the FAQ
about how to deal with abusive participants and how to "kill"
them.

What do other people think about banning some people and/or
moderation?

-- 
 
Nancy McGough           http://www.ii.com/           Infinite Ink
--= Posted via PINE: Power Internet News & Email for Win/Unix =--

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------